# fix for missing font glyphs in GTK applications
COGL_ATLAS_DEFAULT_BLIT_MODE="framebuffer"
PKG_CONFIG_PATH="/usr/lib/pkgconfig:/usr/local/lib/pkgconfig"
NODE_PATH="/usr/lib/node_modules"
VAMP_PATH="/usr/local/share/vamp"
{% if ansible_facts['hostname'] == 'tinybot' %}
MESA_LOADER_DRIVER_OVERRIDE=i915
{% endif %}
